### no_error_t

A tag type used to indicate the absence of an error.

    struct no_error_t

##### Member Functions

Name | Description
--- | ---
no_error_t [constructor] | Default constructor.

##### Friends

Name | Description
--- | ---
operator!= | Inequality operator. — Inequality operator, returns true if the disposition contains an error.
operator== | Equality operator. — Equality operator, returns true if the disposition does not contain an error.

##### Requirements

Header: `asio/disposition.hpp`

Convenience header: `asio.hpp`